- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Edje_Item_Class Struct Reference

## Data Fields
Evas_Object *(* | add )(Edje_Item *ei)
void(* | del )(Edje_Item *ei)
void(* | select )(Edje_Item *ei)
void(* | deselect )(Edje_Item *ei)
void(* | focus )(Edje_Item *ei)
void(* | unfocus )(Edje_Item *ei)